## poezio 0.11+git20180808

=== debian/changelog ===
poezio (0.11+git20180808-1) unstable; urgency=medium

  * New development snapshot

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 Aug 2018 20:51:01 +0000

poezio (0.11+git20180805-1) unstable; urgency=medium

  * New development snapshot
  * Add missing upstream names and years to debian/copyright
    (Closes: #905476)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 06 Aug 2018 18:17:00 +0000

poezio (0.11+git20180331-1) unstable; urgency=medium

  * upload: now really (Closes: #592159)
  * remove obsolete patches
  * bump dh compat level and standards version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 11 Apr 2018 23:34:07 +0000

poezio (0.10-2) unstable; urgency=medium

  * debian/control: explicitly depend on Python libraries that can be missed
    by dh_python3.
  * debian/patches:
     - use-packaged-gnupg.patch: make the gpg plugin import the gnupg library
       from the python3-gnupg package.
     - fix-gpg-plugin.patch: fix incorrect function calls in the gpg plugin.
  * debian/rules: remove the bundled gnupg library.
  * debian/copyright: add license of gnupg.py.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 29 Nov 2016 21:11:30 +0100

poezio (0.10-1) unstable; urgency=medium

  * Initial release (Closes: #592159)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 17 Oct 2016 13:55:06 +0200
