=== debian/control ===
Source: poezio
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
    W. Martin Borgert <debacle@debian.org>
Build-Depends:
    debhelper (>= 11),
    dh-python,
    pkg-config,
    python3-all,
    python3-all-dev,
    python3-cffi,
    python3-mpd,
    python3-potr,
    python3-pyinotify,
    python3-pytest,
    python3-setuptools,
    python3-slixmpp,
    python3-sphinx,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://poez.io/
Vcs-Git: https://salsa.debian.org/xmpp-team/poezio.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/poezio

Package: poezio
Architecture: all
Depends:
    ${misc:Depends},
    ${python3:Depends},
    ${shlibs:Depends},
    python3-aiodns,
    python3-gnupg,
    python3-poezio-poopt (>= ${source:Version}),
    python3-poezio-poopt (<< ${source:Upstream-Version}.1~),
    python3-slixmpp (>= 1.3.0+git20180331)
Description: Console-based XMPP client
 Poezio is a free console XMPP client (the protocol on which the Jabber IM
 network is built).
 .
 Its goal is to let you connect very easily (no account creation needed) to the
 network and join various chatrooms, immediately. It tries to look like the most
 famous IRC clients (weechat, irssi, etc). Many commands are identical and
 you won't be lost if you already know these clients. Configuration can be made
 in a configuration file or directly from the client.

Package: python3-poezio-poopt
Architecture: any
Depends:
    ${misc:Depends},
    ${python3:Depends},
    ${shlibs:Depends},
Description: Console-based XMPP client (binary module)
 Poezio is a free console XMPP client (the protocol on which the Jabber IM
 network is built).
 .
 This package contains a binary extension module used by Poezio.
