## poezio 0.12.1

=== debian/changelog ===
poezio (0.12.1-3build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:22:35 +0100

poezio (0.12.1-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:57:42 +0000

poezio (0.12.1-3) unstable; urgency=medium

  * add dependencies on python3-cffi and python3-pkg-resources
    (Closes: #917791, #921231)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 03 Feb 2019 15:24:08 +0000

poezio (0.12.1-2) unstable; urgency=medium

  * use pybuild to drop tight dependency on Python 3.6 (Closes: #917628)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 29 Dec 2018 23:07:38 +0000

poezio (0.12.1-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 13 Sep 2018 22:05:36 +0000
