=== debian/control ===
--- 
+++ 
@@ -31,7 +31,9 @@
     ${python3:Depends},
     ${shlibs:Depends},
     python3-aiodns,
+    python3-cffi,
     python3-gnupg,
+    python3-pkg-resources,
     python3-poezio-poopt (>= ${source:Version}),
     python3-poezio-poopt (<< ${source:Upstream-Version}.1~),
     python3-slixmpp (>= 1.3.0+git20180331)
@@ -47,6 +49,7 @@
 
 Package: python3-poezio-poopt
 Architecture: any
+Multi-Arch: same
 Depends:
     ${misc:Depends},
     ${python3:Depends},
