=== debian/changelog ===
poezio (0.13.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 10 Jun 2020 18:30:42 +0000

poezio (0.13-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 25 May 2020 22:23:08 +0000
