=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
-    W. Martin Borgert <debacle@debian.org>
+    Martin <debacle@debian.org>
 Build-Depends:
-    debhelper (>= 11),
+    debhelper-compat (= 11),
     dh-python,
     pkg-config,
     python3-all,
@@ -30,6 +30,7 @@
     ${misc:Depends},
     ${python3:Depends},
     ${shlibs:Depends},
+    ${sphinxdoc:Depends},
     python3-aiodns,
     python3-cffi,
     python3-gnupg,
