=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 py3sdo = set -e; $(foreach py, $(PYTHON3_VERSIONS), $(py) $(1);)
 
 %:
-	dh $@ --with python3,sphinxdoc
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYTHONPATH=. pytest-3 test/
@@ -51,3 +51,6 @@
 	    fi ; \
 	    mv "$$library" "debian/python3-poezio-poopt/$$short_dir" ; \
 	done
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
