=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

http://poez.io/en/download .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
