=== debian/changelog ===
poezio (0.14-2) unstable; urgency=medium

  [Stefan Kropp]
  * Fixed d/watch file

 -- Martin <debacle@debian.org>  Sun, 26 Feb 2023 12:09:18 +0000

poezio (0.14-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 12 Apr 2022 08:19:35 +0000

poezio (0.13.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 06 Mar 2022 10:17:00 +0000

poezio (0.13.1-2) unstable; urgency=medium

  * Add patch to fix sphinx undefined URL_ROOT (Closes: #997446)
  * Set Section of python3-poezio-poopt to "python"
  * Bump dh compat level and standards version, no changes
  * Use HTTPS for homepage

 -- Martin <debacle@debian.org>  Sun, 24 Oct 2021 21:55:30 +0000
