=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
-    debhelper-compat (= 11),
+    debhelper-compat (= 13),
     dh-python,
     pkg-config,
     python3-all,
@@ -18,9 +18,9 @@
     python3-setuptools,
     python3-slixmpp,
     python3-sphinx,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: http://poez.io/
+Homepage: https://poez.io/
 Vcs-Git: https://salsa.debian.org/xmpp-team/poezio.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/poezio
 
@@ -50,6 +50,7 @@
 
 Package: python3-poezio-poopt
 Architecture: any
+Section: python
 Multi-Arch: same
 Depends:
     ${misc:Depends},
