=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	PYTHONPATH=. pytest-3 test/
+	cp --no-clobber $$(find ./build/ -name '*.so') poezio/
+	LC_ALL=C.UTF-8 PYTHONPATH=. pytest-3 test/
 
 override_dh_auto_clean:
 	$(call py3sdo, setup.py clean)
@@ -23,7 +24,8 @@
 	$(call py3sdo, setup.py build)
 	# Build the documentation with Sphinx for Python 3 and access to a
 	# binary extension module built under build/lib.*.
-	PYTHONPATH="$$(find build -name 'lib.*')" http_proxy='127.0.0.1:9' \
+	cp --no-clobber $$(find ./build/ -name '*.so') poezio/
+	PYTHONPATH=. http_proxy='127.0.0.1:9' \
 		   /usr/share/sphinx/scripts/python3/sphinx-build \
 		   doc/source build/html
