=== debian/watch ===
version=4
opts="mode=git" \
https://lab.louiz.org/poezio/poezio.git \
refs/tags/v@ANY_VERSION@ \
debian
