## poezio 0.15.0

=== debian/changelog ===
poezio (0.15.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 27 Mar 2025 19:26:11 +0000

poezio (0.14-5) unstable; urgency=medium

  * add upstream patch to fix intersphinx_mapping (Closes: #1090114)

 -- Martin <debacle@debian.org>  Wed, 25 Dec 2024 11:40:53 +0000

poezio (0.14-4) unstable; urgency=medium

  * add upstream patch for Python 3.13 (Closes: #1084666)
  * add upstream patch fixing SyntaxWarning (Closes: #1085782)
  * add Testsuite: autopkgtest-pkg-pybuild

 -- Martin <debacle@debian.org>  Fri, 22 Nov 2024 15:35:34 +0000

poezio (0.14-3) unstable; urgency=medium

  * remove all __pycache__ directories in clean (Closes: #1047790)
  * use Debian packaged RTD theme, not embedded copy (Closes: #1042667)

 -- Martin <debacle@debian.org>  Sat, 18 Nov 2023 14:04:54 +0000
