=== requirements.txt ===
cython>=0.27.3
-e git+https://codeberg.org/poezio/slixmpp.git/#egg=slixmpp
aiodns==1.1.1
pycares==2.3.0
pyasn1==0.4.2
pyasn1-modules==0.2.1
typing_extensions
setuptools
