=== debian/changelog ===
poezio (0.15.1-2) unstable; urgency=medium

  * Team Upload
  * Project was moved to Python Team
    * Update Vcs-* tags
    * Update Maitainer tag
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Use dh-sequence-python3
  * Replace obsolete pkg-config with pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 13:00:15 +0200

poezio (0.15.1-1) unstable; urgency=medium

  * New upstream version, no code changes, but only:
    - fix of pyproject.toml, i.e. Debian patch is dropped
    - update versions in doap.xml

 -- Martin <debacle@debian.org>  Sun, 11 May 2025 15:50:46 +0000
