=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 py3sdo = set -e; $(foreach py, $(PYTHON3_VERSIONS), $(py) $(1);)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	cp --no-clobber $$(find ./build/ -name '*.so') poezio/
+	-cp --no-clobber $$(find ./build/ -name '*.so') poezio/
 	LC_ALL=C.UTF-8 PYTHONPATH=. pytest-3 test/
 
 override_dh_auto_clean:
@@ -25,6 +25,8 @@
 	# Build the documentation with Sphinx for Python 3 and access to a
 	# binary extension module built under build/lib.*.
 	cp --no-clobber $$(find ./build/ -name '*.so') poezio/
+	rm -rf doc/source/theme/sphinx_rtd_theme
+	ln -s /usr/share/sphinx_rtd_theme/ doc/source/theme/
 	PYTHONPATH=. http_proxy='127.0.0.1:9' \
 		   /usr/share/sphinx/scripts/python3/sphinx-build \
 		   doc/source build/html
@@ -56,3 +58,6 @@
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
+
+execute_before_dh_clean:
+	rm -rf $$(find -type d -name __pycache__)
