=== debian/watch ===
version=4
https://codeberg.org/poezio/@PACKAGE@/tags archive/@ANY_VERSION@\.tar\.gz
